Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 13:11:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salam Bot:  Hi Salam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8289222646 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565576712            05:02 PM, 23rd Aug                     salam                    Ok           05:02 PM, 23rd Aug                   mayar                   Hi Salam  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:04 PM, 23rd Aug                     salam                    Hi mayar           05:04 PM, 23rd Aug                     salam                    My order is supposed to be delivered today but the status is still Placed!           05:04 PM, 23rd Aug                     salam                    When can I expect it to be delivered?           05:05 PM, 23rd Aug                   mayar                   It takes 2-3 business day to be delivered           05:05 PM, 23rd Aug                   mayar                   Our team will contact you before delivering it           05:05 PM, 23rd Aug                     salam                    I know           05:05 PM, 23rd Aug                   mayar                   Is there anything else i can help you with?            05:05 PM, 23rd Aug                     salam                    Seriously guys !           05:06 PM, 23rd Aug                     salam                    I need an answer           05:06 PM, 23rd Aug                     salam                    U said 3 days and today is the third day           05:06 PM, 23rd Aug                     salam                    And it’s still placed           05:06 PM, 23rd Aug                     salam                    ??           05:08 PM, 23rd Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:08 PM, 23rd Aug                   mayar                   Is there anything else i can help you with?            05:08 PM, 23rd Aug                     salam                    /startOver           05:09 PM, 23rd Aug                   mayar                   Is there anything else i can help you with?           05:09 PM, 23rd Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:11 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3013014